// JScript File
 
function OnLoad()
{
    ListLoad();
} 
 
function ListLoad()
{
 var EntryList="";
 var ListCount;
 				
 for(ListCount=0; ListCount<listCount; ListCount++)
 {
    if(typeof(MSIName[ListCount]) == "undefined")
        continue;
    if (ListCount%2)
    {
        EntryList += "<div style=\"background-color:#F5F5F5;";
    }
    else
    {
        EntryList += "<div style=\"background-color:#EEEEEE;";
    }
    if(ListCount == (listCount-1))
    {
        EntryList += " border-color: #CCCCCC; border-style: solid; border-width: 0.5pt\">";
    }
    else
    {
        EntryList += " border-color: #CCCCCC; border-style: solid; border-width: 0.5pt; border-bottom-style:none\">";
    }
    EntryList += "<table><tr><td style =\"width:5.6in\" ><div class=\"Network_0\">" + MSIName[ListCount] + "</div>";     
    EntryList += "<div class=\"Network_1\">" + MSIDescription[ListCount] + "</div></td>";
    EntryList += "<td><div class=\"bWrapperUp\" style=\"margin-right: 10px;\"><div><div><input type =\"button\" value =\""+ ButtonName[ListCount] + "\" id=" + ListCount + " class =\"hpButton\" /></div></div></div></td></tr></table></div>";
 }                                    
      
    
 div1.innerHTML = EntryList;
 
 return EntryList;
}

function OnDivClick(event)
{
   document.getElementById("SelectedButton").value = event.srcElement.value + "-" + event.srcElement.id;
}

